
footer {
    background: #333333;
    min-height: 350px;
   /* padding: 4em 0;*/
    line-height: 30px;
}

.footerh4 {
color: #f2f2f2;
margin-bottom: 5px;
display: block;
font-size: 20px;
font-weight:normal;
}
.footerp {
color: #aaa;
font-size: 15px;
margin-bottom: 10px;
}
.footer-contents {
    font-size: 16px;
}

footer ul {
    padding-left: 0px;
}

footer ul li {
    list-style: none;
}
footer ul li a {
    color: #aaa !important;
    font-size: 0.9em;
}

.copyright {
    font-size: 13px !important;
    font-weight: normal !important;
}
 .footerh4 a, a:link {
   color: #f2f2f2 ;
}
.footerp a, a:link {
            color: #aaa ;
        }

footer .social-media {
    padding-top: 0px;padding-bottom: 4px;
    line-height: 16px;padding-left: 20px;
}
.social-media {
    list-style: none;
    padding-left: 0px;
    padding-top: 35px;
}
.social-media div {
    padding: 0px 5px;
    display: inline-block;
    text-align: center;
}
/*.social-media div img {
    width: 24px
}*/
a:hover {-webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none;}
.twitter1{position: relative;left: -90px;padding-top: 2px;}
.facebook1{position: relative;left: -78px;padding-top: 2px;}
.linkedin1{position: relative;left: -65px;padding-top: 2px;}
.icon-circle{border: 3px solid #333;width: 9%;height: 30px;border-radius: 85px;font-size: 19px;}
.fa{margin-top: 0px;color: #333;}
.facebook1:hover{background:#333;color:#cccc33}
.twitter1:hover{background:#333;color:#cccc33}
.linkedin1:hover{background:#333;color:#cccc33;}
.footer-flag{background: #cccc33;display: table-cell;position: relative;vertical-align: middle;height: 60px;line-height: 18px;  padding: 0px 100px;}
.footer-flag span{font-size: 20px;color: #353535;font-weight: bold;}
.footer-flag:after{ content: " ";display: block;background: #cccc33;position: absolute;bottom: 0px;right: -50px;border-top: 30px solid transparent; border-bottom: 30px solid transparent;border-right: 50px solid #333333;}
@media (min-width:1588px) and (max-width:1600px){
.test-foot1:before {content: "";position: absolute;width: 80%;padding: 30px;height: 80%;max-width: 434px;background: #CCCC33;top: 9px;left: -15px;z-index: 0;}
	.test-foot1 p:after {content: " ";display: block;background: #CCCC33;position: absolute;bottom: -1px;right: -120px;border-top: 36px solid transparent;border-bottom: 36px solid transparent;border-right: 50px solid rgb(51, 51, 51);}
.test-foot1 p {font-size: 18px;color: #353535;font-weight: bold;line-height: 40px;display: inline-block;padding-right: 0em;position: relative;    height: 33px;width: 315px;left:20px;}

.social-media {list-style: none;padding-left: 70px;padding-top: 35px;}
.icon-circle {border: 3px solid #333;width: 8%;height: 30px;border-radius: 85px;}
}
@media (min-width:1024px) and (max-width:1200px){

/*footer{    width: 1115px;}*/
.footer-flag:after {    right: -40px;}

}
@media (min-width:760px) and (max-width:1022px){
/*footer {width: 874px;}*/

.footerp{    font-size: 12px;}
.footer-flag:after {    right: -40px;}

.social-media {list-style: none;padding-left: 70px;padding-top: 35px;}
.icon-circle {border: 3px solid #333;width: 9%;height: 30px;border-radius: 85px;}
}
@media (min-width: 700px) and (max-width:732px){
.icon-circle {border: 3px solid #333;width: 9%;height: 30px;border-radius: 85px;}
	.icon-circle {width: 9%;}
	footer .social-media {margin-right: 0px;}
	.footer-flag:after {    right: -40px;}
}
@media (min-width: 600px) and (max-width:640px){
	/*footer {width: 647px;}*/


.social-media {list-style: none;padding-left: 70px;padding-top: 35px;position: relative;left: 0px;}
.icon-circle {border: 3px solid #333;width: 9%;height: 30px;border-radius: 85px;}
.footer-flag:after {    right: -40px;}
}

@media (min-width: 414px) and (max-width:568px){
/*footer{    width: 430px;}*/

.footer-flag {top: 0px;max-width: 400px}
.footer-flag:after {right: -49px !important;}
.footer-flag span{line-height: 15px;font-size: 12px;    margin-right: -28px;}
.social-media {list-style: none;padding-left: 70px;padding-top: 35px;}
.icon-circle {border: 3px solid #333;width: 15%;height: 30px;border-radius: 85px;}
}

@media (max-width: 412px){
/*footer{    width: 430px;}*/


.social-media {list-style: none;padding-left: 70px;padding-top: 35px;}
.icon-circle {border: 3px solid #333;width: 8%;height: 30px;border-radius: 85px;}
}

@media (min-width: 375px)  and (max-width: 384px){
/*	footer {width: 550px;}*/


.social-media {list-style: none;padding-left: 70px;padding-top: 35px; margin-left: -180px;}
.icon-circle {border: 3px solid #333;width: 4%;height: 30px;border-radius: 85px;   }
}
@media (min-width: 360px) and (max-width:370px){
/*footer {width: 375px;}*/.footerp{    font-size: 14px;}
h4 {font-size: 16px !important;}
.footer-flag span {font-size: 14px;}

.social-media {list-style: none;padding-left: 0px;padding-top: 35px;}
.icon-circle {border: 3px solid #333;width: 9%;height: 30px;border-radius: 85px;}
}
@media (min-width: 320px) and (max-width:358px){
/*footer {width: 335px;}*/.footerp{    font-size: 14px;}
h4 {font-size: 16px !important;}
	.footer-flag span {font-size: 14px;}

	.social-media {list-style: none;padding-left: 110px;padding-top: 35px;}
.footer-flag:after {    right: -8px;}
.icon-circle {border: 3px solid #333;width: 11%;height: 30px;border-radius: 85px;}
}
@media (max-width:480px){

.icon-circle {border: 3px solid #333; width: 15%; height: 30px; border-radius: 85px;}
.social-media {list-style: none;padding-left: 110px;padding-top: 35px;margin-left: -7px;position: relative;top: 0px;}
.footer-flag{    padding: 0px 40px;}
.footer-flag span {font-size: 14px;margin-left: -30px;}
.footer-flag:after {    right: -10px;}
}



#ContentPlaceHolder1_upbmi  {
  margin-top: 20px;
}
.flag {
    background: #cccc33;
    display: table-cell;
    position: relative;
    vertical-align: middle;
   height: 60px;
   max-width: 100%;
   line-height: 18px;
   padding: 0px 10px;
   color: #353535;
   font-weight: bold;
   padding-left: 150px;
   padding-right: 30px;
  }
  .flag > span {font-size: 18px;}
  @media (max-width: 768px) {
    .flag {
      padding-left: 15px;
      max-width: 250px;
    }
    .flag span {font-size: 14;}
  }
.flag:after {
  content: " ";
    display: block;
    background: #cccc33;
    position: absolute;
    bottom: 0px;
    right: -50px;
    border-top: 30px solid transparent;
    border-bottom: 30px solid transparent;
    border-right: 50px solid white;
}
.flag.mhc_table{display: block;}
.flag.mhc_table:after{right: -50px;border-right: 50px solid #B9DBFF;}
.flag.mhc_table>span{text-indent:50px;line-height: 60px;text-align: left;}
a:visited {-webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none;}
a:link {-webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none;}
a:active {-webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none;}
a:focus {-webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none;}


/* 15 May 2017 */
.SNetwork a i {
  margin-right: 18px;
  color: gray;
  font-size: 20px;
  margin-top: 5px;
}
.SNetwork a:hover i[class="fa fa-twitter fa-2x"] {
    color: #1da1f2;
}
.SNetwork a:hover i[class="fa fa-facebook fa-2x"] {
    color: #4867aa;
}
.SNetwork a:hover i[class="fa fa-linkedin fa-2x"] {
    color: #0174b4;
}
.SNetwork a:hover i[class="fa fa-instagram fa-2x"] {
    color: #0174b4;
}

.footerp > a {line-height: 26px;}
.footerp > a:hover {
  color: white;
} 